[Rubygems-developers] Optparse library

Hugh Sasse Staff Elec Eng hgs at dmu.ac.uk
Wed Oct 6 05:06:48 EDT 2004

> On Wednesday, October 6, 2004, 1:15:10 AM, Hugh wrote:
> Ruby's 'optparse' library is [= ] agnostic, which is nice.

On the subject: 

I thought my optparse was too old, but I can't find a new one.
Maybe we should unset $-w when requiring it?

> Cheers,
> Gavin


More information about the Rubygems-developers mailing list